/*
 * Licensed to Apereo under one or more contributor license
 * agreements. See the NOTICE file distributed with this work
 * for additional information regarding copyright ownership.
 * Apereo licenses this file to you under the Apache License,
 * Version 2.0 (the "License"); you may not use this file
 * except in compliance with the License.  You may obtain a
 * copy of the License at the following location:
 *
 *   http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing,
 * software distributed under the License is distributed on an
 * "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
 * KIND, either express or implied.  See the License for the
 * specific language governing permissions and limitations
 * under the License.
 */
@font-face {
    font-family: 'Helvetica Neue LT Std Thin';
    src: url('../themes/Helvetica/HelveticaNeueLTStd-Th.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-Roman.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica Neue LT Std Light';
    src: url('../fonts/HelveticaNeueLTStd-Lt.otf');
    font-weight: normal;
    font-style: normal;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr,
address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var,
b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot,
thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
nav ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #cccccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }
body { 
    font-family: Arial, sans-serif;
    font-size: 11px; 
    line-height: 1.4em;
    min-height: 800px;
    background: transparent !important;
}
html {
    background-image:url('../images/backgroundFullSize.jpg');
    background-color: #000000;
    background-repeat:no-repeat;
    background-size: cover;
}

.color-arwblue{color:#009DCC;}

/**********
* Footer
***********/
    #footer {
        background-color: #000000;
        bottom: 0;
        color: #FFFFFF;
        font-family: Arial, sans-serif;
        height: 80px;
        margin-left: auto;
        margin-right: auto;
        padding-top: 1px;
        position: fixed;
        text-align: center;
        width: 100%;
        z-index: 10000;
    }

    .footerContainer {
        margin-left: auto !important;
        margin-right: auto !important;
    }

    @media screen and (min-width: 1200px) {
        .footerContainer {
            color: #FFFFFF !important;      
            height: 100%;
            width: 1170px;
       }
    }

    #footerTopSide {
        background-color: #373638;
        color: #FFFFFF;
        font-size: 18px;
        height: 40px;
        position: relative;
        top: 0;
        vertical-align: middle;
        width: 100%;
    }

    #footerTopSide .imgLogoFooter {
        cursor: pointer;
        float: left;
        margin-top: 5px;
    }

    #footerBottomSide {
        background-color: #000000;
        bottom: 0;
        color: #FFFFFF;
        font-size: 12px;
        height: 40px;
        padding-bottom: 10px;
        padding-top: 10px;
        position: relative;
        width: 100%;
    }

    #footerBottomSide a,
    #footerBottomSide a:hover,
    #footerBottomSide a:focus {
        color: #009DCC !important;
        text-decoration: none;
    }

    .footerSocialLink {
        background-color: #5f5f5f;
        color: #373638 !important;
        display: inline-block;
        font-size: 15px;
        height: 25px;
        margin-right: 20px;
        margin-top: 8px;
        padding-bottom: 2px;
        padding-top: 2px;
        text-align: center;
        width: 25px;
    }

    .footerSocialLink:hover .fa,
    .footerSocialLink:focus .fa{
        color: #000000 !important;
        text-decoration: none;
    }

    .footerSocialLink:last-of-type {
        margin-right: 0;
    }

    .footerContactLink {
        color: #f2f2f2 !important;
        float: right;
        font-family: Arial, sans-serif;
        font-size: 14px;
        margin-top: 10px;
        text-transform: uppercase;
    }

    .footerContactLink .fa {
        font-size: 20px;
    }

    .footerContactLink:hover,
    .footerContactLink:focus {
        color: #FFFFFF;
        text-decoration: none;
    }

    @media screen and (max-width: 770px) {
        #footer {
            height: 150px;
        }
        
        #footerTopSide {
            height: 115px;
        }
        
        #footerTopSide div[class^='col-'] {
            margin-bottom: 3px;
            margin-top: 3px;
            text-align: center;
        }

        #footerTopSide .imgLogoFooter {
            float: none;
        }

        .footerContactLink {
            float: none;
            text-align: center;
        }

        #footerBottomSide {
            font-size: 10px;
        }
    }

/*******
* Header
*********/
    header {
        background-color: #373638;
        border-bottom: 4px solid #009DCC;
        color: #FFFFFF !important;
        height: 80px;
        vertical-align: middle;
        width: 100%;
    }

    header .container {
        height: 100%;
    }

    header .container img {
        cursor: pointer;
        margin-top: 27px;
    }

.titleLogin {
    color: #FFFFFF;
    font-family: Arial, sans-serif;
    font-size: 40px;
    font-weight: normal;
    margin: 20px;
    text-align: center;
}

.textDescription {
    color: #FFFFFF;
    font-family: Arial, sans-serif;
    font-size: 20px;
    font-weight: normal;
    margin: 25px 60px 30px 110px;
    text-align: left;
}

.textDescription span {
    display: block;
    font-family: Arial, sans-serif;
    font-size: 33px;
}

@media screen and (max-width: 922px) {
    .titleLogin {
        font-size: 30px;
        margin: 20px;
    }

    .textDescription {
        font-size: 20px;
        margin-bottom: 40px;
        margin-top: 40px;
    }

    .arwChoiceTable div[class^='col-'] {
        margin-bottom: 20px;
    }
}

.mainLoginContainer {
    padding-top: 10%;
}

@media screen and (min-width: 800px) {
    .mainLoginContainer {
        margin-left: auto !important;
        margin-right: auto !important;
        padding-left: 0 !important;
    }
}

@media screen and (max-width: 1170px) {
    .mainLoginContainer {
        width: 100% !important;
    }
}

#loginBox {
    background-color: #F1F1F1;
    color: #5F5F5F;
    min-height: 413px;
    padding: 30px 70px 10px 70px;
    width: 350px;
}

@media screen and (max-width: 770px) {
    #loginBox {
        margin-left: 7%;
        min-width: 350px; 
        width: 90%;
    }
}

@media screen and (max-width: 1170px) {
    .mainLoginContainer {
        width: 100% !important;
    }
}

#loginBox label {
    font-family: Arial;
    font-size: 15px;
    font-weight: normal;
}

#loginBox .form-control {
    border-radius: 0;
    height: 40px !important;
}

.btn-loginCas {
    background-color: #009DCC;
    border-radius: 0 !important;
    border: none !important;
    color: white;
    font-family: "Helvetica Neue Lt Std", Arial, sans-serif;
    font-size: 17px !important;
    height: 40px;
    margin-bottom: 30px !important;
    padding-top: 10px !important;
    vertical-align: middle;
    width: 208px;
}

.btn-loginCas:hover, .btn-loginCas:focus { 
    background-color: #009DCC;
    border: none !important;
    color: white !important;
}

.textWithLine {
    background-color: #F1F1F1;
    color: #5F5F5F;
    font-family: "Helvetica Nueue Lt Std Light", Arial, sans-serif;
    font-size: 15px;
    margin-bottom: 30px;
    margin-top: -15px;
    overflow: hidden;
    position: relative;
    text-align: center;
    z-index: 1;
}

.textWithLine:before, 
.textWithLine:after {
    background-color: #5F5F5F;
    content: '\a0';
    height: 1px;
    overflow: hidden;
    position: absolute;
    top: 51%;
    width: 45%;
}

.textWithLine:before {
    margin-left: -50%;
    text-align: right;
}

.textWithLine:after {
    margin-left: 5%;
    width: 40%;
}

#forgotPWLink {
    color: #009DCC;
    font-family: Arial, sans-serif;
    font-size: 12px;
}

#forgotPWLink:hover, 
#forgotPWLink:focus {
    color: #009DCC;
}

@media only screen and (max-width: 960px) {
    #content {
        -moz-border-radius-bottomleft: 0px;
        -moz-border-radius-bottomright: 0px;
        -webkit-border-bottom-left-radius: 0px;
        -webkit-border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }
}

a:hover {
    color: #a0b757;
}

p {
    margin-bottom: 1.4em;
}

#msg {
    margin-bottom: 5px;
    margin-top: -15px;
    padding: 5px;
}

#msg.errors {
    background: url(../images/error.png) no-repeat 10px center;
    border: 1px dotted #BB0000;
    color: #BB0000;
    padding-left: 50px;
}

#msg.success { 
    background: url(../images/success.png) no-repeat 10px center; 
    border: 1px dotted #390; 
    color: #390; 
    padding-left: 50px; 
}

#msg.info { 
    background: url(../images/info.png) no-repeat 10px center; 
    border: 1px dotted #008; 
    color: #008; 
    padding-left: 50px; 
}

#msg.question { 
    background: url(../images/question.png) no-repeat 10px center; 
    border: 1px dotted #390; 
    color: #390; 
    padding-left: 50px; 
}

#msg.warn { 
    border: 1px dotted #960; 
    color: #960; 
    padding-left: 50px; 
    background: #ffbc8f url(../images/info.png) no-repeat 10px center; 
}

.errors {
    background: url(../images/error.png) no-repeat 10px center;
    border: 1px dotted #BB0000;
    color: #BB0000;
    margin-bottom: 5px;
    padding-left: 50px;
    padding-top: 5px;
}

#serviceui.serviceinfo {
    border: 1px dotted #0066FF;
    color: black;
    padding-left: 10px;
    padding-top: 5px;
}

#servicedesc {
    padding-left: 30px;
    vertical-align:middle;
    width: 90%;
}

#sidebar {
    height: 100%;
    width: auto;
}

#sidebar-content {
    padding-left: 20px;
}

#list-languages h3 {
    margin-bottom: 1.4em;
}

#list-languages ul li {
    list-style: none;
    display: inline-block;
    margin-right: 2em;
}

@media only screen and (max-width: 960px) {
    #container { width: 100%; }
}

@media only screen and (max-width: 855px) {
    #logo { display: none; }
    header h1 { font-size: 1em; width: 70px; height: 40px; background-size: 70px 40px; }
    #login { float: none; width: 100%; }
    #fm1 .row input[type=text],
    #fm1 .row input[type=password] { width: 100%; padding: 10px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
    #fm1 .row .btn-submit { outline: none; -webkit-appearance: none; -webkit-border-radius: 0; border: 0; background: #70ba61; color: white; font-weight: 500; width: 100%; padding: 10px 20px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
    #fm1 .row .btn-reset { display: none; }
    #sidebar { margin-top: 20px; }
    #sidebar .sidebar-content { padding: 0; }
}